/* asxstyle.css */

#header {
  background:url("../images/bg-vallee-blanche.jpg") no-repeat scroll center bottom;
}

img.boxed {
  border:1px solid #B3B3B3;
}
img.left {
  float:left;
  margin:0 10px 15px 5px;
}

img.right {
  float:right;
  margin:0 10px 15px 5px;
}

#content h2 {
color: #366D9C;
}
